This project contains 1 outdated development dependency.

Crate indexmap

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 arbitrary^1.01.3.2up to date
 equivalent^1.01.0.1up to date
 hashbrown^0.140.14.5up to date
 quickcheck^1.01.0.3up to date
 rayon^1.5.31.10.0up to date
 rustc-rayon^0.50.5.0up to date
 serde^1.01.0.203up to date

Dev dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 fnv^1.01.0.7up to date
 fxhash^0.2.10.2.1up to date
 itertools^0.100.13.0out of date
 lazy_static^1.31.4.0up to date
 quickcheck^1.01.0.3up to date
 rand^0.80.8.5up to date
 serde_derive^1.01.0.203up to date